> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/communication/how-to-send-messages-through-the-ui.md).

# How to send messages through the UI

#### Group Consoles

Program Chairs can message any venue participants through the group consoles. Clicking any of the links under 'Venue roles' on your PC console will bring you to a console for that group. If you click 'Edit group', you will see the option to email those group members. You can customize the emails using the [backend tags](/v1/how-to-guides/communication/how-to-customize-emails-sent-through-openreview.md). Note that you will not be able to use the author group to message authors until after the submission deadline.

#### PC Console

You can use the PC console Paper Status, Reviewer Status, or Area Chair Status tabs to message selected reviewers or area chairs, respectively. You will also have the option to message only those with incomplete reviews/metareviews, only those with completed reviews/metareviews, or only those assigned to particular papers. You can customize the emails using either the [frontend or backend tags.](/v1/how-to-guides/communication/how-to-customize-emails-sent-through-openreview.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/communication/how-to-send-messages-through-the-ui.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
